PYNVIM(1)

NAME
pynvim - A python based GTK GUI

SYNOPSIS
gtick [options]

DESCRIPTION
pynvim is a python based GTK GUI.

OPTIONS
pynvim accepts the following options:

--help
    Show help options

--prog TEXT

-n, --notify

-l, --listen TEXT

-p, --connect TEXT

--profile [ncalls|tottime|percall|cumtime|name|disable]
    Set hostname to connect to

AUTHORS
Thiago de Arruda <tpadilha84@gmail.com> et al. This manpage was initially written by Víctor Cuadrado <me@viccuad.me> for the Debian project but can be used elsewhere.